
/* ****************** 실선  ****************** */

.solid_line_66492_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_66492_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}

/* ****************** 공백  ****************** */

.empty_line_72778_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72778_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72778_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72778_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_72778_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_72778_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_72778_:before {content:'공백: 15px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_72766_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_72766_ > div {}
.layout_72766_ > div:after {content:''; display:block; clear:both;}
.layout_72766_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72766_ > div > .container_1 {width:33.333333333333%;}
.layout_72766_ > div > .container_2 {width:33.333333333333%;}
.layout_72766_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_72766_ > div > .container_1 {display:none;}{ width:100%; }
	.layout_72766_ > div > .container_2 { width:100%; }
	.layout_72766_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_72766_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_72767_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_72767_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72767_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72767_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72767_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72767_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72767_:before {content:'공백: 30px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_72771_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_72771_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_72771_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_72771_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_72771_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_72771_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_74526_ {position:relative; padding:0 80px; border-bottom:2px solid #e66d1e;}
.logo_74526_ * {box-sizing:border-box;}
.logo_74526_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed;}
.logo_74526_ h1 a {display:table-cell; height:76px; vertical-align:middle;}
.logo_74526_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_74526_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_74526_.use {display:block;}
.toggle_74526_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_74526_.on:before {color:#e66d1e;}

.tel_74526_ {display:block; left:10px;}
.tel_74526_:before {content:'\e604'; color:#e66d1e;}
#farmBoxTel {display:none;}

.toggleSearch_74526_ {left:45px;}
.toggleSearch_74526_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_74526_ {right:45px;}
.toggleGnb_74526_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_74526_ {right:10px;}
.toggleLnb_74526_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_74526_ {display:block;}

@media (min-width:1024px){
	.logo_74526_ {padding:0; border-bottom:none;}
	.toggle_74526_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_74526_ {padding:0; border-bottom:none;}
	.toggle_74526_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_72769_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_72769_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72769_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72769_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72769_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72769_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72769_:before {content:'공백: 30px';}
}

/* ****************** 상단 로그인  ****************** */

.gnb_72770_{height:40px;}
.gnb_72770_ ul {height:40px;margin:0; padding:0; list-style:none; font-size:0;}
  .gnb_72770_ li {position:relative; display:inline-block; font-size:16px;padding:0 1px;height:40px;line-height:40px;border-right:1px solid rgba(255, 255, 255, .3)}
  .gnb_72770_ li:first-child {border-left:1px solid rgba(255, 255, 255, .3)}
.gnb_72770_ li a {display:block; height:40px; line-height:40px; margin:0; padding:0 .2em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
  .gnb_72770_ li a:hover {color:Darkred;}

/* ****************** 공백  ****************** */

.empty_line_72779_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_72779_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72779_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_72779_ {height:15px; line-height:1px;}
	[id^=div_user_list] .empty_line_72779_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_72779_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_72779_:before {content:'공백: 15px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_74523_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_74523_ > div:after {content:''; display:block; clear:both;}
.layout_74523_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_74523_ {min-width:1200px;}
}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

.lnb_74524_ {border-bottom:2px solid #ffa200;}
.lnb_74524_ .dep1 {margin:0; padding:0;}
.lnb_74524_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_74524_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_74524_ .dep1 > li:first-child:before {display:none;}
.lnb_74524_ .dep1 > li > a {display:block; position:relative; padding:10px 15px; background-color:#ffa200; font-size:12px; font-weight:bold; color:#ffffff;}
.lnb_74524_ .dep1 > li.on > a:before, .lnb_74524_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.3);}
.lnb_74524_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_74524_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_74524_ .dep1 > li.on > .dep2 {display:block;}
.lnb_74524_ .dep2 {display:none;padding:8px 0; background-color:#ffffff;}
.lnb_74524_ .dep2 > ul {margin:0; padding:0;}
.lnb_74524_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none;}
.lnb_74524_ .dep2 > ul > li > a {display:block; padding:6px 20px; font-size:13px; font-weight:bold;}
.lnb_74524_ .dep2 > ul > li.on > a, .lnb_74524_ .dep2 > ul > li:hover > a {color:#ffa200;}
.lnb_74524_ .dep2_bg {display:none;}

@media (min-width:1024px){
	.lnb_74524_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_74524_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_74524_ .dep1 > li {float:left; width:12.5%; position:relative;}
	.lnb_74524_ .dep1 > li:before {display:none;}
    .lnb_74524_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:15px; color:#ffffff; text-align:center;}/*메뉴 글자 색깔 바꾸기*/ 
	.lnb_74524_ .dep1 > li.on > a:before, .lnb_74524_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#ffa200;}
	.lnb_74524_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_74524_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_74524_ .dep1 > li.on > .dep2 > ul, .lnb_74524_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_74524_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_74524_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_74524_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_74524_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_74524_ .dep2 > ul > li > a {padding:5px; font-size:14px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_74524_ .dep2 > ul > li.on > a, .lnb_74524_ .dep2 > ul > li:hover > a {color:#ffa200;}
	.lnb_74524_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #ffa200; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
@media \0screen{
	.lnb_74524_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_74524_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_74524_ .dep1 > li {float:left; width:12.5%; position:relative;}
	.lnb_74524_ .dep1 > li:before {display:none;}
	.lnb_74524_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_74524_ .dep1 > li.on > a:before, .lnb_74524_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#ffa200;}
	.lnb_74524_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_74524_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_74524_ .dep1 > li.on > .dep2 > ul, .lnb_74524_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_74524_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_74524_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_74524_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_74524_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_74524_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#333; text-align:center; letter-spacing:-0.03em;}
	.lnb_74524_ .dep2 > ul > li.on > a, .lnb_74524_ .dep2 > ul > li:hover > a {color:#ffa200;}
	.lnb_74524_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #ffa200; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_66500_ {
    width:100%;height:250px;background:#dedede;text-align:center;background-position:center center;background-repeat:no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  @media (max-width: 1023px){
    .empty_66500_ {height:133px;}
  }

/* ****************** 실선  ****************** */

.solid_line_66501_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_66501_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_66502_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_66502_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_66502_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_66502_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_66502_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_66502_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_66502_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_66503_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_66503_ > div {}
.layout_66503_ > div:after {content:''; display:block; clear:both;}
.layout_66503_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_66503_ > div > .container_1 {width:20%;}
.layout_66503_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_66503_ > div > .container_1 { width:100%; }
	.layout_66503_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_66503_ {min-width:1200px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_66508_ h1 {
    height:15px; line-height:10px; margin:0; padding:15px 30px 12px 30px;
    font-size:20px; font-weight:bold; color:#ffffff; text-align:center;/*서브카테고리 타이틀 글씨*/ 
    background-color:#fa9400;/*서브카테고리 타이틀 글씨 배경*/
}
.snb_66508_ ul {margin:1px 0px 0px 0px;  padding:0; list-style:none;}
  .snb_66508_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
    background-color:#f0f0f0;/*서브카테고리 타이틀 밑의 카테고리 배경색깔*/
}
.snb_66508_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#000000 transparent transparent transparent; border-width:5px; border-style:solid;

}
.snb_66508_ [role=toggle].on > a:before,
.snb_66508_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #000000 transparent;
}

.snb_66508_ .dep1 > li > div {display:none;}
.snb_66508_ .dep1 > li > a {
	position:relative; padding:10px 30px 10px 15px;
	border:0px solid transparent; font-size:14px; color:#444;
}
.snb_66508_ .dep1 > li.on > a,
.snb_66508_ .dep1 > li.active > a,
  .snb_66508_ .dep1 > li:hover > a {border-color:#000000; color:#fc5225;}/*오버시글자색깔 */

.snb_66508_ .dep2 {padding:8px 0; background:#ececec;}
  .snb_66508_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#2c2c2c;}/*아웃시 글자 색깔 */
.snb_66508_ .dep2 > li.on > a,
.snb_66508_ .dep2 > li:hover > a {color:#2c2c2c;}
  
  @media (max-width:1023px){
    .snb_66508_ {display:none;}
	}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_66512_ {font-size:0;}
.title_66512_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_66512_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_66512_.style_top p {padding-top:10px;}
.title_66512_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_66512_.style_right p {padding-right:14px;}
.title_66512_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_66512_.style_bottom p {padding-bottom:12px;}
.title_66512_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_66512_.style_left p {padding-left:14px;}
.title_66512_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_66512_.style_circle1 p {padding-left:20px;}
.title_66512_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_66512_.style_circle2 p {padding-left:20px;}
.title_66512_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}
    @media (max-width:1023px){
    .title_66512_ {display:none;}
	}

/* ****************** 실선  ****************** */

.solid_line_66514_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_66514_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 빠른 메뉴  ****************** */

.quick_menu_66509_ > a, .quick_menu_66509_ > div {display:table; width:100%; height:100%; }
.quick_menu_66509_ .q_icon {display:table-cell; width:45px; height:100px; padding:5px 0 5px 5px; vertical-align:middle;}
.quick_menu_66509_ .q_cont {display:table-cell; height:100px; padding:10px; vertical-align:middle;}
.quick_menu_66509_ .q_cont .q_text {display:block;}
.quick_menu_66509_ .q_cont .q_title {display:block; margin:0 0 5px; font-size:40px; font-weight:bold; color:#ffffff;}
.quick_menu_66509_ .q_cont .q_text {display:block; margin:0 0 9px 0; font-size:15px; font-weight:400; color:#cef3f3; line-height:1.5em;}

@media (min-width:1024px){
	.quick_menu_66509_ .q_icon {height:90px; padding:5px 0 5px 15px;}
	.quick_menu_66509_ .q_cont {height:90px; padding:5px 10px;}
	.quick_menu_66509_ .q_cont .q_title {font-size:42px;}
}
  
  @media (max-width:768px){
	.quick_menu_66509_ .q_icon {height:130px; padding:5px 0 20px 15px;}
	.quick_menu_66509_ .q_cont {height:130px; padding:5px 10px; 20px 0px}
	.quick_menu_66509_ .q_cont .q_title {font-size:38px;}
}

@media \0screen{
	.quick_menu_66509_ .q_icon {height:130px; padding:5px 0 20px 15px;}
	.quick_menu_66509_ .q_cont {height:130px; padding:5px 10px; 20px 0px}
	.quick_menu_66509_ .q_cont .q_title {font-size:18px;}
}
    @media (max-width:1023px){
    .quick_menu_66509_ {display:none;}
	}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_74464_ {font-size:0;}
.title_74464_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_74464_ p:before {content:''; position:absolute; background:#ffffff; font-size:0;}

.title_74464_.style_top p {padding-top:10px;}
.title_74464_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_74464_.style_right p {padding-right:14px;}
.title_74464_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_74464_.style_bottom p {padding-bottom:12px;}
.title_74464_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_74464_.style_left p {padding-left:14px;}
.title_74464_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_74464_.style_circle1 p {padding-left:20px;}
.title_74464_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_74464_.style_circle2 p {padding-left:20px;}
.title_74464_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #ffffff; border-radius:12px; background:none; box-sizing:border-box;
}
    @media (max-width:1023px){
    .title_74464_ {display:none;}
	}

/* ****************** 실선  ****************** */

.solid_line_74463_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_74463_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 빠른 메뉴  ****************** */

.quick_menu_74465_ > a, .quick_menu_74465_ > div {display:table; width:100%; height:100%; }
.quick_menu_74465_ .q_icon {display:table-cell; width:40px; height:100px; padding:5px 0 5px 5px; vertical-align:middle;}
.quick_menu_74465_ .q_cont {display:table-cell; height:100px; padding:10px; vertical-align:middle;}
.quick_menu_74465_ .q_cont .q_text {display:block;}
.quick_menu_74465_ .q_cont .q_title {display:block; margin:0 0 5px; font-size:40px; font-weight:bold; color:#ffffff;}
.quick_menu_74465_ .q_cont .q_text {display:block; margin:0 0 9px 0; font-size:15px; font-weight:400; color:#cef3f3; line-height:1.5em;}

@media (min-width:1024px){
	.quick_menu_74465_ .q_icon {height:90px; padding:5px 0 5px 15px;}
	.quick_menu_74465_ .q_cont {height:90px; padding:5px 10px;}
	.quick_menu_74465_ .q_cont .q_title {font-size:42px;}
}
  
  @media (max-width:768px){
	.quick_menu_74465_ .q_icon {height:130px; padding:5px 0 20px 15px;}
	.quick_menu_74465_ .q_cont {height:130px; padding:5px 10px; 20px 0px}
	.quick_menu_74465_ .q_cont .q_title {font-size:38px;}
}

@media \0screen{
	.quick_menu_74465_ .q_icon {height:130px; padding:5px 0 20px 15px;}
	.quick_menu_74465_ .q_cont {height:130px; padding:5px 10px; 20px 0px}
	.quick_menu_74465_ .q_cont .q_title {font-size:18px;}
}
    @media (max-width:1023px){
    .quick_menu_74465_ {display:none;}
	}
  

/* ****************** 현재 페이지 위치  ****************** */

.location_66504_ {margin:22px 0 -22px; font-size:0;}
.location_66504_ span, .location_66504_ strong {position:relative; height:24px; line-height:24px; margin:0 10px; font-size:13px;}
.location_66504_ span:before, .location_66504_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#777777;}
.location_66504_ span {color:#777777;}
.location_66504_ span.home:before {display:none;}
.location_66504_ strong {color:#733623;}

@media (max-width:1023px){
	.location_66504_ {margin:0 0 8px;}
	.location_66504_ span, .location_66504_ strong {height:30px; line-height:30px;}
}

[id^=div_user_list] .location_66504_ {margin:0 !important;}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_66505_ {position:relative;}
.sub_title_66505_ h1 {height:20px; line-height:20px; margin:0; padding:0; font-size:20px; font-weight:bold; color:#000000;}

@media (min-width:1024px){
	.sub_title_66505_ h1 {padding-left:12px;}
}
@media \0screen{
	.sub_title_66505_ h1 {padding-left:12px;}
}

/* ****************** 공백  ****************** */

.empty_line_66506_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_66506_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_66506_:before {content:'공백: px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_66506_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_66506_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_66506_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_66506_:before {content:'공백: 10px';}
}

/* ****************** 실선  ****************** */

.solid_line_66510_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_66510_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #eaeaea;}

/* ****************** 공백  ****************** */

.empty_line_66511_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_66511_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_66511_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_66511_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_66511_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_66511_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_66511_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_66515_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_66515_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_66515_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_66515_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_66515_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_66515_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_66515_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_66516_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_66516_ > div:after {content:''; display:block; clear:both;}
.layout_66516_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_66516_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_66518_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_66518_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_66518_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_66518_ li:first-child:before {display:none;}
.fnb_66518_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_66518_ li a:hover {text-decoration:underline;}
.fnb_66518_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_66517_ {padding:0 10px;}
.footer_info_66517_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_66517_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_66517_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_66517_ li:first-child {padding-left:0;}
.footer_info_66517_ li:first-child:before {display:none;}
.footer_info_66517_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
.footer_info_66517_ .copyright li a{color:#ffcc31;}

@media (max-width:767px){
	.footer_info_66517_ .copyright li a{display:block;}
}
